import BaseLayout from "components/BaseLayout";
import { Footer } from "components/parts/Footer";
import Header from "components/parts/Header";
import Typography from "components/typography/Typography";
import React from "react";

type Props = {};

export default function ContactUs({}: Props) {
  return (
    <BaseLayout>
      <Typography>Contact us page</Typography>
    </BaseLayout>
  );
}
